no$gba 2.2a - I am looking for it.

Discussion in 'NDS - Emulation and Homebrew' started by azoreseuropa, Sep 7, 2007.

  1. azoreseuropa
    OP

    azoreseuropa GBAtemp Guru

    Member
    5,926
    901
    Nov 6, 2002
    Portugal
    Proud to be Portuguese but I am in USA.
    Do you have older version of 2.2a ? It is my last one I need because I have everything. It is only one I need. If you do have it.. send it to me, please ? thanks!
     
  2. azoreseuropa
    OP

    azoreseuropa GBAtemp Guru

    Member
    5,926
    901
    Nov 6, 2002
    Portugal
    Proud to be Portuguese but I am in USA.
    Nobody have it ? O.o
     
  3. dualscreenman

    dualscreenman GBAtemp Fan

    Member
    350
    0
    Dec 29, 2005
    United States
    Rockin' the DSman Party-Van
    Hmm... let's see here....

    Oldest I have is 2.3d. Sorry. [​IMG]
     
  4. masterful

    masterful Advanced Member

    Newcomer
    63
    0
    May 26, 2007
    Oh... I was looking through my archives and I only have v2.2 exact and 2.2b. Darn, sorry.
     
  5. azoreseuropa
    OP

    azoreseuropa GBAtemp Guru

    Member
    5,926
    901
    Nov 6, 2002
    Portugal
    Proud to be Portuguese but I am in USA.
    That's alright. I have everything but 2.2a is one I need. I guess I should discard those away anyway. Heh!
     
  6. Jeda

    Jeda GBAtemp Fan

    Member
    329
    0
    Nov 7, 2002
    Gambia, The
    Germany
    Hmm looking at the history at the author's page it looks like 2.2 not 2.2a should be the hard one to get, as 2.2a was released one day after 2.2 and was most current version for a week. Archive.org has two snapshots of the page for the time 2.2a was the most current version with downloads available. I was however unable to find a version info in the file i downloaded.

    Edit: Ah there it is.. well it sais 2.2, but considering the timestamp of the snapshot it might as well be 2.2a without an updated version number.
     
  7. _The One_

    _The One_ Member

    Newcomer
    30
    0
    Jan 9, 2005
    Since the update to 2.2a only affected the debug version it is possible that the freeware version didn't have an update.